Skip to content

DELETE /templates/tags ​

Delete template tags

Delete multiple tags from templates

Request body ​

Required: yes

application/json ​

Schema: DeleteTemplateTagsRequest

  • name · string · required

    Name of the template

  • tags · array<string> · required

    Tags to delete

Responses ​

204 ​

Tags deleted successfully

400 ​

Bad request

Content-Type: application/json

Schema: Error

  • code · integer · required

    Error code

    Format: int32

  • message · string · required

    Error

401 ​

Authentication error

Content-Type: application/json

Schema: Error

  • code · integer · required

    Error code

    Format: int32

  • message · string · required

    Error

404 ​

Not found

Content-Type: application/json

Schema: Error

  • code · integer · required

    Error code

    Format: int32

  • message · string · required

    Error

500 ​

Server error

Content-Type: application/json

Schema: Error

  • code · integer · required

    Error code

    Format: int32

  • message · string · required

    Error